package cn.superdesk.uniorder.dao.entity.thirdpart.qchjc.accounting;

import java.util.Date;

public class QchjcCustomerBackAccountEntity {
    private Long id;

    private String accountingOrderSn;

    private Integer backAccountStatus;

    private Integer backAccountModeRecord;

    private String backAccountUserId;

    private String backAccountUserName;

    private Date backAccountTime;

    private String remark;

    private Date syncTime;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getAccountingOrderSn() {
        return accountingOrderSn;
    }

    public void setAccountingOrderSn(String accountingOrderSn) {
        this.accountingOrderSn = accountingOrderSn;
    }

    public Integer getBackAccountStatus() {
        return backAccountStatus;
    }

    public void setBackAccountStatus(Integer backAccountStatus) {
        this.backAccountStatus = backAccountStatus;
    }

    public Integer getBackAccountModeRecord() {
        return backAccountModeRecord;
    }

    public void setBackAccountModeRecord(Integer backAccountModeRecord) {
        this.backAccountModeRecord = backAccountModeRecord;
    }

    public String getBackAccountUserId() {
        return backAccountUserId;
    }

    public void setBackAccountUserId(String backAccountUserId) {
        this.backAccountUserId = backAccountUserId;
    }

    public String getBackAccountUserName() {
        return backAccountUserName;
    }

    public void setBackAccountUserName(String backAccountUserName) {
        this.backAccountUserName = backAccountUserName;
    }

    public Date getBackAccountTime() {
        return backAccountTime;
    }

    public void setBackAccountTime(Date backAccountTime) {
        this.backAccountTime = backAccountTime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Date getSyncTime() {
        return syncTime;
    }

    public void setSyncTime(Date syncTime) {
        this.syncTime = syncTime;
    }
}